/* Title and body section */
#title{
  background-color: #ff4c68;
  color:white;
}
body{
  font-family: "Montserrat-Black";
}
.Container-fluid{
  padding: 3% 15%
}
h1{
  font-family:'Montserrat-Black',sans-serif;
  font-size: 3rem;
  line-height: 1.5;
  font-weight: 900;
  color: white;


}
h2{
  font-family: "Montserrat-Bold";
  font-size: 3rem;
  line-height: 1.5;
  font-weight: 900;

}
/* NAVBAR SECTION */
.navbar{
  padding:0 0 4.5rem;
}
.navbar-brand{
  font-family: "Ubuntu";
  color: white;
  font-size: 2.5rem;
  font-weight: bold;
  }
  .nav-item{
    margin: 0 18px;
  }
  .download-btn{
    margin:5% 3% 5% 0%;
  }
  .nav-link{
    font-size: 1.2rem;
    font-family: "Montserrat-light";
    color:rgba(255, 255, 255, .5);
  }


/* Title-image */
.title-image{

  margin-top: 8px;
  transform: rotate(25deg);

  position: absolute;
  right: 90%;
  padding-bottom: 5rem;
}
.img-div{
  position: relative;
  
}
/* features  Section*/
#features{
  padding:7% 15%;
  background-color: white;
  position: relative;
  z-index: 1;
}
.features-box{
  text-align: center;
  padding: 4.5%;
}
.icon{
  color:#ef8172;
  height: 50;
  margin-bottom: 1rem;
}
.icon:hover{
  color:#ef8172;
  }
  h3{
    font-family: "Montserrat";
    font-size: 1.5rem;
  }
  p{
    color: #8f8f8f;
  }

/* Testimonials */

#testimonials{
  text-align: center;
  background-color: #ef8172;
  color: #fff

}
.carousel-item{
  padding: 7% 15%;
}
.testimonials-image{
  width: 54px;
  border-radius: 100%;
  margin: 20px;
  height: 54px;
}
/* press */
#press{
  text-align: center;
  background-color: #ef8172;
  padding-bottom:3%;
}
.press-icons{
  width: 15%;
  margin: 20px 20px 50px;
  height: 45px;
  width: 45px;
  border-radius: 45%;


}
/* pricing section */
#pricing{
  padding:3% 10%;
  text-align: center;
  }
.pricing-column{
  padding:3% 2%;
}
/* CTA SECTION */
#cta{
  text-align: center;
  background-color: #ff4c68;
  color: white;
}
.big-heading{
  font-family: 'Montserrat',sans-serif;
  font-size: 3.5rem;
  line-height: 1.5;
  font-weight: 900;
}
.cta-coloumn{
  padding: 10% 17%;

}
.btn{
  margin-right: 2px;

}
/* Footer section */
#footer{
  text-align: center;
  background-color: white;
  padding: 7% 15%;
  

}
.social-icon{
  margin: 20px 10px;
}
/* Media query section */
@media  (max-width:992px){
  #title{
    text-align: center;

  }
  .text-image{
    position: static;
    transform: rotate(0);
  }
}
.main-div{
  margin-bottom: 2rem;
}